LinuxQuestions.org
Latest LQ Deal: Complete CCNA, CCNP & Red Hat Certification Training Bundle
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 10-19-2004, 09:56 PM   #1
oxbloodoi
LQ Newbie
 
Registered: Oct 2004
Posts: 7

Rep: Reputation: 0
Python dependency problem in SuSE 9.1?


I'm not exactly a newbie but this question seemed pretty simple and I'm sure there is a simple answer. Im trying to install something and I get a dependency problem with python 2.2 (aparently, I dont have it). I thought all linux distributions came standard with it ANYWAYS... HOW DO I GET IT? I checked the python website I think it was and installed varius python packages with no success... I have concluded I need a python.exe file in my usr/bin folder
 
Old 10-19-2004, 10:34 PM   #2
HenchmenResourc
Member
 
Registered: Mar 2004
Location: SLC, Utah
Distribution: OpenSUSE 12.2
Posts: 246

Rep: Reputation: 30
First off which version of SuSE 9.1 are you running, Personal or Professional?

Personal is gimped when it comes to development packages, what you need to do if your running Personal is change your install source to the SuSE ftp site, then you should be able to install python.

If your running the profesional version just start up YaST install remove module and search for python.
 
Old 10-19-2004, 10:55 PM   #3
oxbloodoi
LQ Newbie
 
Registered: Oct 2004
Posts: 7

Original Poster
Rep: Reputation: 0
Ok Ive selected Python from yast... and it closes imediatly, I think I heard before that its a problem with Xwindows.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
KDE3.5 Upgrade kdebindings-python dependency errors EclipseAgent SUSE / openSUSE 26 12-27-2005 10:46 AM
solving dependency problems on Suse 9.1 prosh0t Linux - Software 16 03-01-2005 12:09 PM
gentoo portage suse python problem ... steefje Linux - Software 1 10-31-2004 07:28 AM
gDesklets Python dependency issues aresnomad Linux - Newbie 2 06-28-2004 07:16 PM
SUSE dependency resolving sethgeekx86 Linux - Distributions 2 05-23-2004 07:38 PM

LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie

All times are GMT -5. The time now is 09:49 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration